Subject: ASSC Bob Smyth for Strip Club Manager in SF
From: <[email-masked]> "Bob Smyth"
Cc: [email-masked]
Newsgroups: alt.sex.strip-clubs

-> SamWho? writes:
>1) Bubba is a regular customer whom visits 2 to 3 times a week.
>   Gets along with the owner.
>2) Bob Smyth is a regular customer whom visits 4 to 6 times a week.
>   Gets along with the owner.
>3) Azeta is a stripper that works 3(?) times a week.
>4) Azeta the stripper has scared Bob Smyth away. Bob Smyth will not
>   come in because of her.              
>5) Azeta is a good friend of Bubba's.     
> 
>Ok... what would all you ASSCer/Mgrs. do? and why? I especially want
>to hear from Maz, TallGuy, Infamous, and all the f you're
>biased or not.
>

Hi Bob here...,

I like this what if I were a manager thread.

Here is my best stab at it:

1. Ask Bubba to give Bob 1/2 of his porno collection (about 1000 tapes)

2. Ask Bubba to give MB 1/2 of his porno collection so they quit
   showing the same porno day after day after day ...
   They could put a big sign out front that says,
 "Come watch Bubba's porno collection! in the movie room!
 "Today We are showing Rocco tapes 347 through 363!"
 "Get a nude lap in the movie room for $10! while we show Rocco rammin it home!"
 "See Rocco say Si!"

3. I'd put Azeta in one of those alt.sex.stories mind control machines
and then convince her that Bob Smyth is just like Bubba so she will be 
nice to Bob.

4. I'd put Bob Smyth in charge of the CP casting couch.

4. I'd clone the msc purelle dispenser in all the SF strip clubs

5. I'd construct a covered and heated walkalator between CP and Bob's
handicap stall at the Hilton so Bob could walk there in comfort
without catching hypo thermia in his lap shorts.

5. I'd replace the Crazy Horse DJ with a clone of the CP jukebox.

6. I'd make IRL get a crew cut.

6. I'd make LMR grow a pony tail.

7. I'd set up a porno boof in CP and put up a big sign that says
 "Rent a video and bring it here! Why watch it at home when you
  can watch it here with a naked lady on your lap!"

8. I'd program the CP jukebox so it only plays 10 minute songs.

9. I'd add odwalla strawbery bannana smoothies to the CP drink menu.

10. I'd send the Deja Vu girls to msc for lessons on how to give "extras".

-Bob "Manager Trainee" Smyth

More ideas here:
http://www.nyx.net/~anon5192